Subject: Re: bug#7662: 24.0.50; Keybindings for menu items not aligned

From: Chong Yidong <[email-masked]>
Date: Tue, 21 Dec 2010 14:53:11 +0800

Eli Zaretskii <[email-masked]> writes:

> Some of the key bindings shown in in the menu-bar menus are not aligned
> properly.  I saw 2: Edit->Copy ("M-w" is 1 column to the left from where
> it should have been), and Lisp Interaction->Instrument Function for Debugging.
> (The latter problem also shows on the emacs-23 branch.)

Could this be Windows-only?  I don't see anything out of the ordinary on
a GTK build (screenshot attached).